[PVE-User] Ceph upgrade from 94.3 - recommendations?

Alexandre DERUMIER aderumier at odiso.com
Sat Nov 26 09:04:49 CET 2016


Sure,
you can always upgrade to last minor version. (0.94.X)

Only jewel is not yet compatible because of a bug, but it'll be fixed in next jewel release (10.2.4)

----- Mail original -----
De: "Hermann Himmelbauer" <hermann at qwer.tk>
À: "proxmoxve" <pve-user at pve.proxmox.com>
Envoyé: Vendredi 25 Novembre 2016 13:43:07
Objet: [PVE-User] Ceph upgrade from 94.3 - recommendations?

Hi, 
I recently upgraded the Proxomox community version to the latest version 
and wonder if a ceph upgrade is recommended, too? 

Currently my ceph version is 0.94.3 - and I see that there are upgrades 
to 0.94.9 on the ceph site, does anyone know how to do such an upgrade 
on proxmox? Is it risky? 

Best Regards, 
Hermann 

-- 
hermann at qwer.tk 
PGP/GPG: 299893C7 (on keyservers) 
_______________________________________________ 
pve-user mailing list 
pve-user at pve.proxmox.com 
http://pve.proxmox.com/cgi-bin/mailman/listinfo/pve-user 



More information about the pve-user mailing list